html {
  height: 100%;
}

body {
  min-height: 100%;
  position: relative;
  font-weight: normal;
  font-family: 'Roboto';
}

:focus,
button:focus,
a:focus {
  border: 0;
  outline: 0;
}

a {
  transition: all 0.2s ease-in;
  -webkit-transition: all 0.2s ease-in;
  -ms-transition: all 0.2s ease-in;
  -moz-transition: all 0.2s ease-in;
}

a:hover {
  text-decoration: none;
}

p {
  color: #646464;
}

.padding-0 {
  padding: 0;
}

.float-none {
  float: none;
}

.inline-block {
  width: 100%;
  display: inline-block;
  vertical-align: top;
}

.logo-area img {
  height: 80px;
}

.slider-big-text {
  font-size: 42px;
  color: #fff !important;
}

.slider-default .slider-content p {
  width: 100%;
  font-size: 24px;
}

.about-grow-up .content-part {
  text-align: left;
}

.about-grow-up .single-service .icon {
    padding-right: 20px;
}

.about-grow-up .single-service .content {
    margin-top: 0;
    flex-direction: column;
}

.about-grow-up .single-service .content h3 {
    color: #fff;
    font-size: 20px;
    margin-bottom: 12px;
}

.about-grow-up .single-service .icon a {
    background: #cfd8dc;
    border-radius: 50%;
    display: block;
    text-align: center;
    line-height: 60px;
    height: 60px;
    width: 60px;
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}

.about-grow-up .single-service .icon a i:before {
  margin: 0;
  font-size: 30px;
}

.about-grow-up .content-part p {
  color: #fff;
}

.about-grow-up .single-service .teal a {
    background: #4ad5c0;
}

.about-grow-up .single-service .red a {
    background: #ef5350;
}

.about-grow-up .single-service .yellow a {
    background: #66bb6a;
}

.va-services h4 {  
  font-size: 36px;
  margin: 0 0 15px;
}

.happy-clients .single-client-item p {
  color: #fff;
}

.clients-carousel .client_logo {
  margin-right: 20px;
  border: 1px solid #e7e7e7;
  border-radius: 3px;
  display: inline-block;
  padding: 10px;
  transition: all 350ms;
}

.clients-carousel .owl-dots {
  margin-top: 20px;
}

.clients-carousel .owl-controls .owl-dots .owl-dot span {
  width: 10px;
  height: 10px;
  box-shadow: none;
}

.footer-section-area .title {
  margin-bottom: 25px;
}

.footer-section-area p,
.footer-section-area p a  {
  color: #fff;
}

.footer-section-area p strong {
  display: block;
}

.footer-section-area p a:hover {
  color: #26c6da;
}

.footer-section-area .our-service ul {
  column-count: 2;
}

.footer-section-area .our-service ul li {
  padding-bottom: 0;
  margin-bottom: 10px;
}

.footer-section-area .title img {
  height: 80px;
}

.take-our-service .single-service .content {
  flex-direction: column;
}

.take-our-service .single-service .icon a i::before {
  line-height: 60px;
}

.take-our-service .single-service .content h3 a {
  text-transform: uppercase;
}

.take-our-service .single-service .blue-o a {
    background: #7766bb;
}

.take-our-service .single-service .gold a {
    background: #d1d400;
}

.take-our-service .single-service .green-o a {
    background: #2da070;
}

.header-banner .header-title h1 {
  text-transform: uppercase;
}

.va-services {
  padding: 0 0 120px;
}

.faq-list {
  padding: 120px 0 70px;
}

.faq-list .card-header h5 button {
  width: 100%;
  color: #26c6da;
  display: block;
  text-align: left;
  font-weight: 500;
}

.faq-list .card-header h5 button i {
  display: block;
  float: right;
  font-size: 20px;
  transition: all 0.3s ease-in;
}

.faq-list .card-header h5 button[aria-expanded="true"] i {
  transform: rotate(180deg);
}

.who-we {
  margin-bottom: 50px;
}

.counter-area .counter-box .pull-left i::before {
  padding-top: 0;
}

.rc-carousel .owl-dots .owl-dot span {
  width: 10px !important;
  height: 10px !important;
  box-shadow: none !important;
}

.our-pricing-table .pricing-table-item h4 span {
  display: block;
  font-size: 14px;
}

.our-pricing-table .pricing-table-four {
  background-color: #607d8b;
}

.contact-address ul li a {
  color: #222222;
}

.about-grow-up {
  margin-bottom: 120px;
}

/* Large desktops and laptops */
@media (min-width: 1024px) {

}

@media (min-width: 1366px) {

}

@media (min-width: 1440px) {

}

@media (min-width: 1920px) {

}

/* Landscape tablets and medium desktops */
@media (min-width: 992px) and (max-width: 1199px) {

}

@media (max-width: 991px) {
 
}

/* Portrait tablets and small desktops */
@media (min-width: 768px) and (max-width: 991px) {

}

/* Landscape phones and portrait tablets */
@media (max-width: 767px) {
  .who-we .img {order: 0;}
  .who-we .content {order: 1;}
}

/* Portrait phones and smaller */
@media (max-width: 480px) {

}